Bug 165116 - [PATCH] devel/p5-Devel-TraceUse: update to 2.06
Summary: [PATCH] devel/p5-Devel-TraceUse: update to 2.06
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-13 21:20 UTC by Steve Wills
Modified: 2012-02-19 14:50 UTC (History)
1 user (show)

See Also:


Attachments
p5-Devel-TraceUse-2.06.patch (1017 bytes, patch)
2012-02-13 21:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-02-13 21:20:12 UTC
- Update to 2.06

Port maintainer (mauricio@arareko.net) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-02-13 21:20:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-02-13 21:20:31 UTC
Maintainer of devel/p5-Devel-TraceUse,

Please note that PR ports/165116 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165116

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-02-13 21:20:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-02-14 13:43:34 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2012-02-17 03:55:44 UTC
State Changed
From-To: feedback->open

From misfiled PR caught in spamtrap: 

Date: Tue, 14 Feb 2012 21:55:58 -0800 (PST) 
Comment 6 Steve Wills freebsd_committer 2012-02-19 14:43:24 UTC
State Changed
From-To: open->closed

Committed.
Comment 7 dfilter service freebsd_committer 2012-02-19 14:43:30 UTC
swills      2012-02-19 14:43:16 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Devel-TraceUse Makefile distinfo 
  Log:
  - Update to 2.06
  
  PR:             ports/165116
  Submitted by:   swills (myself)
  Approved by:    Mauricio Herrera Cuadra <mauricio@arareko.net> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/devel/p5-Devel-TraceUse/Makefile
  1.4       +2 -2      ports/devel/p5-Devel-TraceUse/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"